/* stylesheet for Cambodia Uncovered - validated css3 70507  */

body {font-family:garamond,serif; font-size:120%;
color:#036; background:#ccf}

.name {font:700 300% garamond,serif; color:#cf9; background:#36c;
 line-height:75%}
h1 {font-size:200%; color:#f93; background:#36c; line-height:75%}
h2 {font-size:200%; color:#36c; background:#ccf}
h3 {font-size:150%; margin-left:20px}
h4 {font-size:140%; color:#36c; background:#ccf; margin-left:20px}
.c, .top {text-align:center}
.top {background:#36c; color:#f93}
.y {width:100%; height:15px; background:#cf9; color:#000}
/* Roger Johannson's solution for IE table distortion */
table {table-layout:fixed; overflow:hidden; width:100%}
td {font-weight:700; text-align:center}
td.tl {width:220px}
td.tr {line-height:20px}
a, caption {font-weight:700}
.count {position:relative; left:-100000px}
/* trimmings on the contactus page */
input.btn {color:#cf9; background:#36c; font:700 100% garamond,serif}
input.btn:hover, input.btn:focus {color:#fff; background:#808080}
.text {color:#06f; background:#fffff0; border:3px double #06f; padding:5px}

#center a {font-weight:700}
/*
a:link { color:#f90; background:#ccf}
a:visited {color:#485f5f; background:#ccf}
a:hover, a:focus {color:#000; background:#ccf; text-decoration:none}
a:active {color:#f00; background:#ccf}
*/
#left {position:absolute; left:10px; top:10px; width:180px; font-size:90%}

#center {margin-left: 199px; margin-right:199px;
 voice-family: "\"}\""; voice-family: inherit;
 margin-left:201px; margin-right:201px}
html>body #center {margin-left: 201px; margin-right:201px}
#right {position:absolute; right:2px; top:220px; width:180px;
 font-size:90%}

/* code for nav block */
#nav {position:absolute; top:210px; left:10px}
#nav ul {margin:0; padding:0; list-style-type:none;
 font-family:garamond,serif}
#nav li {margin:0}
#nav a {display:block; padding:5px 5px; width:160px;
 color:#000; background:#c9c; text-decoration:none;
 border-top:1px solid #fff; border-left:1px solid #fff;
 border-bottom:1px solid #000; border-right:1px solid #000}
#nav a:hover, #nav a:focus {color:#fff; background:#36c;
 text-decoration:none; border-top:1px solid #000;
 border-left:1px solid #000; border-bottom:1px solid #fff;
 border-right:1px solid #fff; background-position:0 0}

/* code for displaying 'more' */
a.hid em {display:none;}
a.hid:active em, a.hid:focus em {display:block; background:#ccf;
 color:#036; font-style:normal; font-weight:400}
.clear {clear:both;}

@media print {
 body, #center {background:#fff; color:#000; margin:0}
 /* div#center {margin:0} */
 p, li, h1, h2, .name, #center a {background:#fff; color:#000}
 p, li {font-size:10pt; font-weight:400}
 .name {font-size:12pt}
 h1, h2, h3 {font-size:11pt; background:#fff; color:#000}
  a:link, a:visited, a:active {font-size:10pt; color:#000;
  background:#fff; text-decoration:none}
  div#left, div#right {display:none}
 html>body #center {margin-left:0; margin-right:-1px} 
 }

@media aural {abbr {speak:spell-out}}
